uuid: 7642aaa0-ac8a-4d3c-970f-7b558acc0b95
langcode: en
status: true
dependencies:
  module:
    - block_content
    - text
_core:
  default_config_hash: RyCDbBEV6HMu7x5s2Wwx14MIe4q6cn9mAf0Wq-i9tUE
id: block_content.body
field_name: body
entity_type: block_content
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
